/*!
* @file FixedArtifact.cpp
* @brief ゲーム中の固定アーティファクトを定義する
* @date 2013/12/17
* @author Deskull
* 2013 Sikabane Works.
*/

#include "stdafx.h"
#include "FixedArtifact.h"

namespace Deeangband
{
	FixedArtifact::FixedArtifact(void) : ItemTemplate()
	{
		this->WipeData();
	}

	FixedArtifact::~FixedArtifact(void)
	{
	}

	void FixedArtifact::WipeData(void)
	{
		ItemTemplate::WipeData();
	}

}